/* @CHARSET "ISO-8859-1"; */

.welcome {
	font-size: 1.3em;
}

.formError {
    color: red;
    font-style: italic;
}

.body{
	
	background-color: #ff33cc;
	font-size:0;
}
.img{
	margin-top:10%;
    width: 75%;
    margin-left:auto;
    margin-right: auto;
    height: 200px;
    /*background-image: url('/images/logoCenter.png');*/
    background-size: 100% 100%;	
    margin-bottom:5%;
}
.careerLevel{
	height:115em;

}
.benefits{
	background-color:red;
	min-height:50%;
	
}
.varf{
	width: 100%; 
	height: auto; 
	border-left: 10em solid transparent;
	border-right: 10em solid transparent;
	border-bottom: 5em solid #00ff80;
	
}
.top1{
	margin-top:12%;
    width: 100%;
    height: 120px;
    /*background-image: url('/images/l.svg');*/
    background-size: 100% 100%;			
	text-align:center;
					
}
.top2{
	margin-top:9%;
    width: 100%;
    height: 120px;
    /*background-image: url('/images/top2.svg');*/
    background-size: 100% 100%;			
	text-align:center;				
}
.top3{
	margin-top:6%;
    width: 100%;
    height:120px;
    background-repeat:no-repeat;
    /*background-image: url('/images/l.svg');*/
    background-size: 100% 100%;			
	text-align:center;	
	
		
}
.top4{
	margin-top:3%;
    width: 100%;
    height: 120px;
    /*background-image: url('/images/top2.svg');*/
    background-size: 100% 100%;			
	text-align:center;				
}
.top5{
	margin-top:0%;
    width: 100%;
    height: 120px;
    /*background-image: url('/images/l.svg');*/
    background-size: 100% 100%;			
	text-align:center;	
				
}


.cl_Name{	
	font: bold 3vh Castellar;
	text-align:center;
	color:#00284d;
	border-top: solid;
	border-bottom: solid;
	padding:7px;
	width:80%;
	margin-left:10%;
}
.ben_title{
	font: bold 20px Times New Roman;
	color:white;
	text-align:center;
}
.benefitName{
	font: 14px Times New Roman;
	width:100%;
}

.flexcroll{ 
	width:100%;
	height:300px;
           }
.flexcroll1{ 
	width:100%;
    height:200px;
           }           

ul {
	list-style-type: none;
}
.guys1{
    width: 100%;
    height: 200px;
    /*background-image: url('/images/guys.svg');*/
    background-size: 100% 100%;
}
.guys2{
    width: 100%;
    height: 200px;
    /*background-image: url('/images/guys2.svg');*/
    background-size: 100% 100%;
}
.guys3{
    width: 100%;
    height: 200px;
    /*background-image: url('/images/guys3.svg');*/
    background-size: 100% 100%;
}
.guys4{
    width: 100%;
    height: 200px;
    /*background-image: url('/images/guys4.svg');*/
    background-size: 100% 100%;
}
.guys5{
    width: 100%;
    height: 200px;
    /*background-image: url('/images/guys5.svg');*/
    background-size: 100% 100%;
}

.benefits1{
	background-color:#E83600;
    box-shadow: 0 4px 2px -2px gray;
}
.benefits2{
	min-height:50.5%;
	background-color:#FF6500;
    box-shadow: 0 4px 2px -2px gray;
}
.benefits3{
	min-height:51%;
	background-color:#E83600;
    box-shadow: 0 4px 2px -2px gray;
}
.benefits4{
	min-height:51.5%;
	background-color:#FF6500;
    box-shadow: 0 4px 2px -2px gray;
}
.benefits5{
	min-height:52%;
	background-color:#E83600;
    box-shadow: 0 4px 2px -2px gray;
}


.users{
    padding-top: 5%;
	height: 29%;
    border-left: 4px solid black;
}

.todos{
    padding-top: 15px;
	min-height:15%;
	font: 14px Times New Roman;
}
.tod-title{
	font: bold 20px Times New Roman;
	color:white;
	text-align:center;
}
.todos1{
	width: 100%;
    height: 100px;
    /*background-image: url('/images/F1.png');*/
    background-size: 100% 100%;			
}
.todos2{
	width: 100%;
    height: 120px;
    /*background-image: url('/images/F2.png');*/
    background-size: 100% 100%;			
}
.todos3{
	width: 100%;
    height: 120px;
    /*background-image: url('/images/F3.png');*/
    background-size: 100% 100%;			
}

.todos4{
	width: 100%;
    height: 120px;
    /*background-image: url('/images/F2.png');*/
    background-size: 100% 100%;			
}
.todos5{
	width: 100%;
    height: 120px;
    /*background-image: url('/images/F3.png');*/
    background-size: 100% 100%;			
}


.optional{
    padding-top: 10px;
    min-height:15%;
    font: 14px Times New Roman;
}
.optional-title{
    font: bold 20px Times New Roman;
    color:black;
    text-align:center;
}
.optional1{
    width: 100%;
    height: 100px;
    /*background-image: url('/images/O1.png');*/
    background-size: 100% 100%;
}
.optional2{
    width: 100%;
    height: 120px;
    /*background-image: url('/images/O1.png');*/
    background-size: 100% 100%;
}
.optional3{
    width: 100%;
    height: 120px;
    /*background-image: url('/images/O1.png');*/
    background-size: 100% 100%;
}

.optional4{
    width: 100%;
    height: 120px;
    /*background-image: url('/images/O1.png');*/
    background-size: 100% 100%;
}
.optional5{
    width: 100%;
    height: 120px;
    /*background-image: url('/images/O1.png');*/
    background-size: 100% 100%;
}

.respCardImage {
    width: 100px;
    height: 100px;
}

.invisible-at-first {
	display: none;
}
#success_message{
	display: none;
	}
.total_progress{
	display: block;  
	margin-right: auto;  
	margin-left: auto; 
 
	
}
.bootstrap-iso .formden_header h2, 
.bootstrap-iso .formden_header p, 
.bootstrap-iso form{font-family: Arial, Helvetica, sans-serif;color: black}
.bootstrap-iso form button, .bootstrap-iso form button:hover{color: white !important;} 
.asteriskField{color: red;}



 .t {
	color: #000000; outline: none;
  	cursor: href;
  	text-decoration: none;
  	position: relative;
}
.t span {
  	margin-left: -999em;
  	position: absolute;
}
.t:hover span {
  	font-family: Calibri, Tahoma, Geneva, sans-serif;
  	position: absolute;  
  	top: 2em;
  	z-index: 99;
  	margin-left: 0;
  	width:14em;
}
.t:hover img {
  	border: 0;
  	margin: -10px 0 0 -55px;
  	float: left;
  	position: absolute;
}

.t:hover em {
  	font-family: Candara, Tahoma, Geneva, sans-serif;
  	font-size: 1.2em;
  	font-weight: bold;
  	display: block;
  	padding: 0.2em 0 0.6em 0;
}

.c {
	padding: 0.5em 0.8em 0.8em 2em;
    margin-left: 150px;
    }
* html a:hover { 
	background: transparent; }

.i {
    margin-left: 150px;
	background: #9FDAEE; 
	width:100%;
	border: 1px solid #2BB0D7;border-radius: 5px 5px;
	 }

.dropbtn {
    background-color: transparent;
    color: #777;
    font-size: 14px;
    border: none;
    min-height: 80px;
    cursor: pointer;
    width:138px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
	margin-top:.5%;	
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header-danger {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.modal-header-primary {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropbtn:hover {
	color: #ffffff;
}
.dropdown-content a:hover {
	background-color: #f1f1f1
	}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: transparent;
}

.calendar{
	margin-left:27.5%;
}

.cool-scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.con-tooltip {

    position: relative;
    background: #f2c526;

    border-radius: 9px;
    padding: 10px 10px 10px 10px;
    margin: 3px;

    display: inline-block;

    transition: all 0.3s ease-in-out;
    cursor: pointer;

}

/*tooltip */
.tooltip {
    visibility: hidden;
    z-index: 1011;
    opacity: .40;

    width: 100%;
    padding: 0px 10px;

    background: #333;
    color: #ffffff;

    position: absolute;
    top:-140%;
    left: -15%;


    border-radius: 9px;
    font: 16px;

    transform: translateY(9px);
    transition: all 0.3s ease-in-out;

    box-shadow: 0 0 3px rgba(56, 54, 54, 0.86);
}


.con-tooltip:hover .tooltip{
    visibility: visible;
    transform: translateY(-10px);
    opacity: 1;
    transition: .3s linear;
    animation: odsoky 1s ease-in-out infinite  alternate;

}
@keyframes odsoky {
    0%{
        transform: translateY(6px);
    }

    100%{
        transform: translateY(1px);
    }

}



/*right*/

.right .tooltip { top:-60%; left:105%; }
